﻿.btn.btn-no-default { display: inline-block; float: right; padding: 9px 16px; font-size: 14px; font-weight: 700; width: auto; margin-right: 5px; min-width: 100px; }
.margin-top-large { margin-top: 20px; }
.margin-top-medium { margin-top: 15px; }
.table.table-striped.getyootable .btn { padding:3px 6px 0; margin: 0px 2px; float: left; color:#fff; }
.getyootable { }
.getyootable.table > thead > tr { background-color: #ffde00; color: #000; }
.getyootable.table > thead > tr > td,
 .getyootable.table > thead > tr > th,
 .getyootable.table > thead > tr > td,
 .getyootable.table > thead > tr > th,
 .getyootable.table > thead > tr > td,
 .getyootabletable > thead > tr > th { border-top: 0px; font-weight:bold; color: #000113; border: 1px solid #000113; }
.getyootable.table > tbody > tr > td,
 .getyootable.table > tbody > tr > th,
 .getyootable.table > tfoot > tr > td,
 .getyootable.table > tfoot > tr > th,
 .getyootable.table > thead > tr > td,
 .getyootabletable > thead > tr > th { border-top: 0px; border: 1px solid #f0e9bf; vertical-align: middle; }
.getyootable.table-striped > tbody > tr:nth-of-type(even) { background-color: #fff8cc; }
.getyootable.table-striped > tbody > tr:nth-of-type(odd) { background-color: #fffbdf; }
.getyootable.table-striped tr th.user-email { width:100px; }
.getyootable.table-striped td a { font-size: 14px; font-weight: 700; color: #000113; padding: 12px 0; }
.table.getyootable.table-striped >thead:first-child>tr:first-child>th { border: 1px solid #000113; }
.table.getyootable.table-striped .btn-danger{background-color: #c40000; border-color:#c40000;}
.spacer-bottom-m{padding-bottom:10px;}